-- 基础信息
base_info = {
	group_id = 166001640
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 640001, gadget_id = 70500000, pos = { x = 442.778, y = 380.055, z = 666.556 }, rot = { x = 0.000, y = 299.840, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 640002, gadget_id = 70500000, pos = { x = 437.484, y = 380.412, z = 666.298 }, rot = { x = 0.000, y = 45.143, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 640003, gadget_id = 70500000, pos = { x = 441.491, y = 380.043, z = 667.970 }, rot = { x = 29.782, y = 51.576, z = 16.622 }, level = 36, point_type = 1003, area_id = 300 },
	{ config_id = 640004, gadget_id = 70500000, pos = { x = 413.516, y = 385.286, z = 643.650 }, rot = { x = 4.551, y = 294.062, z = 350.514 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 640005, gadget_id = 70500000, pos = { x = 409.666, y = 384.724, z = 644.813 }, rot = { x = 9.942, y = 359.671, z = 356.223 }, level = 36, point_type = 1001, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 640001, 640002, 640003, 640004, 640005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
